.bold{
	font-weight:bold;
}
.small{
	font-size:10px;
}
.caution{
	color:#CC0000;
}

/*!
 * HEADエリア
*/
.head_top_box_inner .user_name{
	float:left;
}
.head_top_box_inner .user_menu{
	float:right;
	text-align:right;
}
.head_top_box_inner .user_menu li{
	float:left;
	list-style:none;
	padding-left:15px;
}
.head_top_box_inner .user_menu li a{
	color:#FFFFFF;
	text-decoration:none;
}
.head_top_box_inner .user_menu li a:hover{
	text-decoration:underline;
}

.h1_box{
	margin: 0px 5px;
}
.front_headcontact{
	float:right;
	margin:5px 15px 0 0;
}
.front_headcontact a{

	color:#333333;
	text-decoration:none;
}
.front_headcontact a:hover{
	color:#666666;
	text-decoration:underline;
}

.share a{
margin:8px 8px 2px 8px;
padding:2px 10px;
color:#fff;
text-align:center;
display:inline-block;
text-decoration:none;
font-size:80%;
border:1px solid #225588;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}



/*!
* Footエリア
*/
.foot_box .foot_link li{
	float:left;
	list-style:none;
	padding-right:6px;
}
.foot_box .foot_link li a{
	border-top: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	padding: 2px 6px;
	cursor: pointer;
	color: #666;
	border-radius: 6px;
	text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;
	background:#ffffff;
	box-shadow: 1px 1px 2px #E7E7E7;
	text-decoration:none;
	behavior: url(http://adsee.jp/assets/PIE-1.0.0/PIE.htc);
}
.foot_box .foot_link li a:hover{
	background:#ededed;
	background: linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	behavior: url(http://adsee.jp/assets/PIE-1.0.0/PIE.htc);
}

/*
.foot_box .foot_link li a{
	color:#333333;
	text-decoration:none;
}
.foot_box .foot_link li a:hover{
	color:#666666;
	text-decoration:underline;
}
*/


/*!
*frontトップ内容
*/

/*トップ新規登録ボタン*/
.bt_front_signup a.client_signup {
	background-image: url(http://adsee.jp/assets/images/common/bt_top_client.gif);
	display: block;
	max-width: 100%;
	height: 117px;
	text-indent: -9999px;
}
.bt_front_signup a.client_signup:hover {
	background-position: bottom left;
}

.bt_front_signup a.partner_signup {
	background-image: url(http://adsee.jp/assets/images/common/bt_top_partner.gif);
	display: block;
	max-width: 100%;
	height: 117px;
	text-indent: -9999px;
}
.bt_front_signup a.partner_signup:hover {
	background-position: bottom left;
}

.bt_front_signup a{
	margin:0 0 25px;
}

/*トップTopics*/
.topics_box_wrap{
	/*width:600px;*/
	height:240px;
	padding:10px;
	background:#666666;
}
.topics_box{
	height:220px;
	padding:10px 15px;
	background:#FFFFFF;
	overflow-x:hidden;
	overflow-y:auto;
}
.topics_box .topics_tit{
	padding:10px 5px 5px;
	border-bottom:#999999 solid 1px;
}

.topics_box li{
	padding:10px 10px 6px;
	border-bottom:#CCCCCC 1px dotted;
	color:#333333;
}

.topics_box li .info_data{
	float:left;
	font-weight:bold;
}

.topics_box li .info_detail{
	float:right;
	max-width:410px;
}

.topics_box li .info_detail a{
	color:#999999;
	font-weight:bold;
}





.page_title{
	background:url(http://adsee.jp/assets/images/common/bg_front_stripe.gif);
	padding:10px;
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px;
}

.page_title .title{
	background:#FFFFFF url(http://adsee.jp/assets/images/common/icon_pagetitle.png) no-repeat 15px center;
	padding:7px 0 7px 35px;
}

.contents_wrap{
	margin:0 10px 20px;
	border:#666666 1px solid;
	border-radius: 3px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
	behavior: url(http://adsee.jp/assets/PIE-1.0.0/PIE.htc);
	padding:30px 10px;
	background:#FFFFFF;
}

.contents_wrap .normal_div{
	margin:0 0 15px;
}

.contents_wrap p{
	padding:0 0 0 1.2em;
	text-indent:-1.2em;
}

.contents_wrap ul{
	padding:5px 30px;

}
.contents_wrap li{
	list-style:disc;
}


.contents_wrap .title{
	font-size:14px;
	font-weight:bold;
	background:url(http://adsee.jp/assets/images/common/icon_contentstitle.png) no-repeat left 3px;
	border-bottom:#999999 1px solid;
	padding:0 0 3px 14px;
	margin:0 0 25px;
}
.contents_wrap .detail_title{
	font-size:12px;
	font-weight:bold;
	background:url(http://adsee.jp/assets/images/common/icon_detailtitle.png) no-repeat left 6px;
	border-bottom:#CCCCCC 1px dotted;
	padding:0 0 3px 10px;
	margin:0 0 5px;
}

.contents_wrap .company{
	border-bottom:#CCCCCC 1px dotted;
	margin:0 0 15px;
}

.contents_wrap .company .detail_title{
	border:none;
	width:100px;
	float:left;
}

.contents_wrap .company .detail_title .company_body{
	float:left;
}

/*
*!Q&A
*/

.contents_wrap .qa{
	margin:15px 0 20px;
}

.contents_wrap .qa dt{
	background:url(http://adsee.jp/assets/images/common/qa_q.png) no-repeat left 2px;
	border-bottom:#CCCCCC 1px dotted;
	padding:0 0 2px 20px;
}

.contents_wrap .qa p{
	background:url(http://adsee.jp/assets/images/common/qa_yajirushi.png) no-repeat left;
	height:10px;
	padding:0 0 0 -17px;
	margin:0 0 2px;
}

.contents_wrap .qa dd{
	background-color:#FFEEFF;
	padding:5px;
	margin:5px;
	border:#FFEEFF 1px solid;
	border-radius: 5px;
	behavior: url(http://adsee.jp/assets/PIE-1.0.0/PIE.htc);
}

.contents_wrap .qa .a_detail{
	background:url(http://adsee.jp/assets/images/common/qa_a.png) no-repeat left 2px;
	background-color:#FFEEFF;
	padding:0 0 0 20px;
}

.qa  .a_detail .decoration{
	background:#D6E7E9;
	margin:7px 0 0;
	padding:8px 10px;
}

/*
*!フォーム
*/
.form_select{
	color:#FFFFFF;
	background:#EA2995;
	padding:7px 10px;
	margin:0 0 10px;
}

.form_select select{
	letter-spacing:1px;
	color:#EA2995;
	font-weight:bold;
	padding:2px;
}

.contact_form_box{
	margin:0 0 20px;
	border:#666666 1px solid;
	border-radius: 3px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
	behavior: url(http://adsee.jp/assets/PIE-1.0.0/PIE.htc);
	padding:5px;
	background:#FFFFFF;
}


.contact_form_box table#table-01 {
	width:100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.contact_form_box table#table-01 th {
	width:25%;
    padding:15px 5px 15px 5px;
	border-bottom:dashed #e3e3e3;
    border-width: 0 0 1px 1px;
    font-weight: bold;
    font-size: 60%;
	vertical-align:top;
}

.contact_form_box table#table-01 td {
    padding:15px 5px;
	border-bottom:dashed #e3e3e3;
    border-width: 0 0 1px 1px;
	vertical-align:top;
}

.contact_form_box table#table-01 td input,select,textarea{
    padding:2px;
	vertical-align: middle;
	border:#999 1px solid;
	width:100%;
}

.contact_form_box table#table-01 td input.border_non{
	width:12px;
	border:none;
}

.contact_form_box table#table-01 td li{
	float:left;
	margin-right:10px;
}

.contact_form_box table#table-01 select{
	max-width: 300px;
}

.contact_form_box table#table-01 textarea {
	max-width:300px;
	height: 10em;
}

.confirm_bt{
	/*width:150px;*/
	margin:10px auto;
	text-align: center;
}
.confirm_bt input.form_style1{
	width: 150px;
	height:3em;
}
.form-error-container {
	margin: 0 50px 20px;
	padding: 1em 30px;
	color: #FF0000;
	font-weight: bold;
	background-color: #FFFAC6;
}
.notice{
	margin: 0 50px 20px;
	padding: 1em 30px;
	color: #FF0000;
	font-weight: bold;
	background-color: #FFFAC6;
}
pre{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	white-space: pre-wrap;
    word-wrap: break-word;
}


/*******************************/


